<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"  href="css/style.css">
<title>店詳細</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

<link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
</head>
<body>
<div class="main">
	<div class="top">
		<h2>上野・御徒町・浅草近辺のグルメ</h2>
	</div>

	<div class="searchForm">
		<form method="get" action="#" class="search_container">
 			<input type="text" size="25" placeholder="　キーワード検索">
  			<i class="fas fa-search"></i>
		</form>
	</div>

	 <table class="shop_card">
    <tr>
      <td>店名</td>
      <td>[[${shopinfo.name}]]([[${shopinfo.name_kana}]])</td>
    </tr>
    <tr>
      <td>ジャンル</td>
      <td>[[${shopinfo.genre}]]</td>
    </tr>
    <tr>
      <td>喫煙</td>
      <td>[[${shopinfo.smoking}]]</td>
    </tr>
    <tr>
      <td>住所</td>
      <td>[[${shopinfo.address}]]</td>
    </tr>
    <tr>
      <td>平均予算</td>
      <td>[[${shopinfo.budget_average}]]</td>
    </tr>
    <tr>
      <td>最寄駅</td>
      <td>[[${shopinfo.station_name}]]</td>
    </tr>
    <tr>
      <td>アクセス</td>
      <td>[[${shopinfo.access}]]</td>
    </tr>
    <tr>
      <td>キャパシティ</td>
      <td>[[${shopinfo.capacity}]]</td>
    </tr>
    <tr>
      <td></td>
      <td><img th:src="${shopinfo.photo_pc_l}"></td>
    </tr>





  </table>
</div>

</body>
</html>